<?php
$z[0]=Array("field","",0,41);
$z[0][4]['name']="keywords";
$z[1]=Array("field","",43,87);
$z[1][4]['name']="description";
$z[2]=Array("field","口口声声的说不相信，心底却偷偷的期盼着",89,165);
$z[2][4]['name']="title";
$z[3]=Array("field","",167,206);
$z[3][4]['name']="writer";
$z[4]=Array("field","",208,247);
$z[4][4]['name']="source";
$z[5]=Array("field","",249,289);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","<p>你有没有曾经为了你的恋人，每天写一篇日记的习惯呢。或许是约定好了的&mdash;&mdash;这样远距离的你们才能知道彼此每天都遇到了什么事，高兴些什么烦恼些什么想些什么。多浪漫。也好费心。距离啊!</p>\r\n<p>到底有多少人坐在一起的时候可以什么都不说便觉得安心呢?又有多少人你不说一句话他便真的能感受到你全部的快乐和悲伤。我常常觉得心的距离很远，很远很远。我们需要语言赤裸裸的告诉对方，我想你，我爱你，我恨你，对不起，你真美。。。眼神?动作?关心?我们真的懂吗?</p>\r\n<p>我矛盾着这些，日常的我并不擅长表达我的关心却常抱怨道你不说我怎么知道，可是这样的我常常希望他人能懂就算我什么都没说。。。花子说我很别扭，我是别扭到死啊。Nice说你是个好演员，表达的不是你心里想的，无论多烦闷你也总是开心着。是啊，我多希望你们能懂。</p>\r\n<p>不知道是否受了中学时少女小说和漫画的影响，故事里的他总是能看穿她隐藏的脆弱的心，伸出双手用温暖包裹她。这样的桥段一再出现在我的幻想里&mdash;&mdash;是不是有这样一个人，我不说什么他也都懂我的想法，明明看穿了我的小聪明也不说只是拍拍我的头。而又有没有一个人那么喜欢和我在一起，说喜欢和我一起的舒心快乐，从来都无需掩饰。都懂对方的人，何处寻觅?</p>\r\n<p>别扭、矛盾是我。因为我口口声声的说不相信，心底却偷偷的期盼着。是奇迹吗?</p>",291,1453);
$z[6][4]['name']="body";
$z[7]=Array("field","",1455,1494);
$z[7][4]['name']="litpic";

?>